AceofWind
1 months ago
Cards using a bad sideloader version
Just for the heads up, if any of you made any koikatsu cards using sideloader mods while you had an older version of the HF patch installed, your cards might not be able to load them properly now when using newer versions. This is due to a bugged sideloader plugin that was being used in the patch months back that has since went through several updates. I've tagged several cards here as broken_sideloader_card that currently has this issue.

Edit: Also forgot to note that having too many broken cards in your folder might cause issues with other cards that uses sideloader mods

As a temporary fix, you can use the KK_GUIDMigration plugin linked below to correct the issue. After installing this, go into the chara maker and re-save the card, it should permanently fix the problem

https://github.com/DeathWeasel1337/KK_Plugins/releases
1


Reply | New Topic | Help | Forum Index